'''
    Tetris 101:
    https://strategywiki.org/wiki/Tetris/Getting_Started
    https://tetris.com/play-tetris
'''

from tetris.game import Game
from tetris.util import ConfigurationManager

def main() -> None:
    ConfigurationManager.load()

    game = Game()
    game.initialize()

    while True:
        game.update()
        game.draw()

if __name__ == "__main__":
    main()  